Support » Alpha/Beta/RC » Any 3.0 ready themes?

  • Just wondering what is happening in the theme community right now. Are there beta 3.0 themes? If I use a 2.x theme, will there be issues with compatibility?

Viewing 5 replies - 1 through 5 (of 5 total)
  • AFAIK nope. Unless the theme is made specifically for 3.0; e.g Twentyten theme.

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    Lead Plugin Wrangler

    On the other hand, most themes that work with 2.9.2 work just fine with 3.0 🙂 I’ve not run into any compatibility issues save that nothing’s optimized for the new menu system.

    Andrea Rennick

    (@andrea_r)

    Customer Care at Copyblogger Media and Studiopress

    If I use a 2.x theme, will there be issues with compatibility?

    No. The only things affecting themes in 3.0 is new features. Old themes work just fine.

    Had to leave a meaningless reply, but that’s what I love with WordPress. I can have theme that is old but still use it together with newer versions.

    Currently I am battling with shop software and I dread all the file merging every update.

    Are there beta 3.0 themes?

    http://commpress.org/

    Theme I made specifically for wp 3.0

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Any 3.0 ready themes?’ is closed to new replies.